 set tmsg(resising)   "     Prasome palaukti!     \n Dabar sistema adaptos ekrana"  
set tmsg(Cant_read_Z)    " Z nenuskaitomas "
  set tmsg(fatal_error)    "  Fatalinė klaida ! Perkrauti automobilį"

 set tmsg(cont)     "Tęsti"
 set tmsg(rpt)      "Pakartot"
 set tmsg(rpt-1)    "Išnaujo"
 set tmsg(rdkt)     "Atmest"
 set tmsg(fin)      "Pabaigti"
 set tmsg(stop)     "Stop"
 set tmsg(wr)       "Įrašymas"
 set tmsg(test)     "Testas"
 set tmsg(fast)     "Greitas užbaigimas"
 set tmsg(cancel)   "Atmesti"
 set tmsg(close)    "Uždaryti"

# ----autocheck Pannel ----------------------------------------------------------
set tmsg(Prep_to_autochk)           "Pajungti kontrolerį prie PK ir užvesti automobilį ant benzino"

set tmsg(fcfg_bad)                  "Konfiguracinis failas nerastas arba pažeistas\sukurtas naujas- patikrinkite nustatymus"
set tmsg(wait_connect)              "Sujungimo paieška"
set tmsg(Cant_read_Z))              "Neįmanoma nuskaityti Z"
set tmsg(Com_not_found)             "СОМ portas nerastas arba užimtas"
set tmsg(read_param)                "Parametrų skaitymas"
set tmsg(read_curv)                 "Grafikų skaitymas"

     set hmsg(auto_chk_mode)   "Autokontrolės režimo keitimas"
set tmsg(Auto_ChkCfg_1)        "Be autokontrolės"
set tmsg(Auto_ChkCfg_2)        "Be daviklių patikrinimo"
set tmsg(Auto_ChkCfg_3)        "Be liambda zondo patikrinimo"
set tmsg(Auto_ChkCfg_4)        "Pilna autokontrolė"
set tmsg(Auto_ChkCfg_5)        "Automatinis režimas"

set tmsg(Auto_Chk_complete)    "Pereiti į Pano"

set tmsg(repeat_autochk)        "Autokontrolės pakartojimas"
set tmsg(cancel_autochk)        "Autokontrolės atmetimas"
set tmsg(next_auto)             "Sekantis auto"

set tmsg(search_COM)             "Pajungti"
set tmsg(exit)                   "  Išeiti  "

# ----- Auto Checking ------------

set tmsg(NO_rpm)                     "Nematau apsisukimų.."
set tmsg(AChk_start)                 "Autokontrolė   ......    purkštukai"
set tmsg(AChk_P_T)                   "Daviklių nustatymas  .....spaudimo ... temperatūros"
set tmsg(AChk_L)                     "Daviklių nustatymas ....liambda zondas..."

set tmsg(1c_uncorrect)               "1-s cilindras :duomenys nekorektiški"
set tmsg(rpm_bad)                    " rpm -nustatytos neteisingai-Autokontrolė neįmanoma"

set tmsg(cyl)                          "Cilindrų"

set tmsg(mnfld)                       "Kolektorius"
set tmsg(direct)                      "DGI"

set tmsg(Parallel)                     "Lygiagretus"       ;#------
set tmsg(Sequential)                   "Sekvencinis"   ;#-----
set tmsg(Combi)                        "Kombinuotas"      ;#------    
 #----------- Presure ---------------
set tmsg(Pr-12_NC)                   "Spaudimo davikliai nepajungti"
set tmsg(Vс_NO)                      "Išretėjimo daviklis nenustatomas"
set tmsg(Pr_NO)                      "Spaudimo daviklis nenustaomas"

set tmsg(Vс_big)                     "Perdidelis išretėjimas"
set tmsg(Pr_big)                     "Perdidelis spaudimas"

set tmsg(Vc_lo)                      "Nėra išretėjimo"
set tmsg(Pr_lo)                      "Mažas spaudimas"
set tmsg(Vc-??)                      "Išretėjimo daviklis-netvarkingi parodymai"
set tmsg(Pr-??)                      "Spaudimo daviklis-netvarkingi parodymai"

set tmsg(Vc_ok)                      "Išretėjimas -yra"
set tmsg(Pr_ok)                      "Spaudimas -yra"
#--------------------------------------------------------------------------
  
set tmsg(T_red_miss_l0)            "Nepajungtas arba nutrūkes reduktoriaus temperatūros daviklis"
set tmsg(T_red_miss_l1)            "Žema reduktoriau temperatūra"
set tmsg(T_red_miss_h0)            "Reduktoriaus temperatūros daviklis užtrumpintas"
set tmsg(T_red_isnt)               "Reduktoriaus temperatūros daviklis nerastas"

set tmsg(T_red_ok)                 "Reduktoriaus temperatūros daviklis -OK"
set tmsg(T_gas_ok)                 "Dujų  temperatūros daviklis-OK"

set tmsg(T_gas_miss_l0)            "Nepajungtas arba nutrūkes dujų  temperatūros daviklis"
set tmsg(T_gas_miss_l1)            "Dujų temperatūra -maža"
set tmsg(T_gas_miss_h0)            "Dujų temperatūros daviklis užtrumpintas"


set tmsg(L1-miss)                        "Liambda zondas-1 nenustatytas"
set tmsg(L2-miss)                      "Liambda zondas-2 nenustatytas"
set tmsg(notsure)                         ".. netiksliai"

set tmsg(No_auto_Chk)               "Atsisakyti autokontrolės"

 set tmsg(Lambd)                    "Liambda zondas"
 set tmsg(ach_undf)                 "Nenustatytas"
 set tmsg(AChk_sh_mnt)              "Atidaryti montavimo schemą..."

#-------Pannel---------------

 set tmsg(panel)                        "Pano"
 set tmsg(calibr)                       "Kalibracija"
set tmsg(tau_clbr)                      "t"
set tmsg(P_clbr)                        "P"
 set tmsg(curves)                       "Grafikai"
 set tmsg(mount)                        "Info"                    
 set tmsg(ready)                        "Baigta"
#----- Config -----------------------
 set tmsg(Z_Up-cfg)                    " Z-Up nustatymai"
 set tmsg(themes_cfg)                  "Temos"
 set tmsg(fon_cfg)                     "Fonas"
 set tmsg(Anmt_cfg)                    "Animacija"
 set tmsg(Anmt_yes)                    "Taip"
 set tmsg(Anmt_no)                     "Ne"
 set tmsg(L_cfg)                       "\Liambda-zondas"
set tmsg(LLed_cfg)                     "\"Šviesoforas\""
set tmsg(LRecord_cfg)                  "Rašiklis"

#------Level--------
 set tmsg(sensor)                     "Daviklis"
 set hmsg(level)                      "  Pasirinkite lygio daviklio tipą iš sąrašo...."
 set tmsg(lev_user)                   "Kitas"
 set tmsg(lev_No)                     "NC"

# ---- Termom ------
 set hmsg(Tgas_clbr_val)               "Dujų temperatūra kalibracijos metu/automatiškai atsinaujina kalibracijo metu /galima keisti rankomis"
 set hmsg(Tred_clbr_val)               "Dujų temperatūra kalibracijos metu/automatiškai atsinaujina kalibracijo metu /galima keisti rankomis"
 set tmsg(transition)                        "Perėjimas"
 set hmsg(T_transition)                   "Reduktoriaus temperatūra prie kurios prasideda perėjimas į dujas"
 set hmsg(gas_fact)                        "Dujų temperatūros įtaka"
 set hmsg(min_term)                       "Reduktoriaus temperatūra,žemiau kurios prasideda grįžimas į benziną/pakilus temperatūrai prasidės prėjimas į dujas"
 set hmsg(T_BG_val)                      "Perėjimo į dujas temperatūra"

# ---- Tachom ----
 set tmsg(back_to_B)                     "Perėjimas į benziną"
 set tmsg(rpm_signal)                    " RPM signalas"
 set tmsg(rpm_signals)                   "Ritė -12 V    -5 V    kita  "
 
 set hmsg(rpm_to_G)                     "Apsukos prie kurių prasideda perėjimas į dujas"
 set hmsg(back_to_B)                    "Jeigu parametrai nustatyti Z pradės perėjimą į benziną pasiekus nustatytus RPM parametrus"
 set hmsg(rpm_back_to_B_min)     "Užduoda RPM parametrus žemiau kuriu Z minkštai pereis į benziną/po apsukų pakilimo Z perei atgal į dujas,/ignoravimui paspauskite bet kokią raidę"
 set hmsg(rpm_back_to_B_max)     "Užduoda RPM parametrus aukščiau kuriu Z minkštai pereis į benziną/po apsukų kritimo Z perei atgal į dujas,/ignoravimui paspauskite bet kokią raidę"
 set hmsg(rpm_signal)                     "Reikia nustatyti signalo lygi ,siunčiama į kontrolerį"
 set hmsg(rpm_BG)                         "Perėjimo apsisukimai"

# --- Manom -------
 set  tmsg(P_No)                        "NC"
 set  tmsg(?)                           "Kitas"
 set  tmsg(P_reserv)                    "Rezervas"
 set tmsg(P_clbr_val)                   "Spaudimas kalibruojant"
 set hmsg(P_clbr_val)                   "Diferiancelus spaudimas kalibracijos metu/automatiškai atsinaujina kalibracijo metu /galima keisti rankomis,diapazonas (0,5 - 1,5) Bar"
 set hmsg(P_clbr)                       "Diferiancelus spaudimas kalibracijos metu"
set hmsg(P_fact)                        "Spaudimo korekcijos kooficientas važiuojant"   
set tmsg(Psensor)                       "Spaudimo daviklis"
set hmsg(Psens_types)                   " Spaudimo daviklio tipas \nAEB-025 dvigubas АЕВ\nDP_Z -diferiancalus (Z)\nDP+MAP - DP_Z standartinis\n NC -be daviklio"
set tmsg(P_lckg)                        "Nuotėkis"
set hmsg(P_lckg)                        "Jeigu germetiškumo testo metu spaudimas kris žemiau nustatytos ribos\n bus interpretuota kaip nuotėkis -bus pereita į benziną ir paduotas garsinis signalas"  
set tmsg(P_min)                         "Gryžimas"
set hmsg(P_min)                         "Jeigu spaudimas kris žemiau nustatytos ribos\n bus interpretuota kaip dujų pasibaigimas  -bus pereita į benziną ir paduotas trumpas garsinis signalas"   

# --- Volts -----
set tmsg(U)                             "      U   \nkorekcija"
set hmsg(U)                             "Jeigu ši opcija pasirinkta,Z vykdis įpurškimo korekcija atsižvelgiant į įtampos svyravymus"

# --- Lambda ----
 set tmsg(probe)                         "Zondas"
# set tmsg(L_zond_x2)                 "\Liambda\n\nз\nо\nн\nд"
 set tmsg(L_type)                       "Liambda zondo tipas"
 set tmsg(L_N)                       "Liambda zondų kiekis"  ;#---------------------------

 set tmsg(Adj)                             "Reg"
# ---- Stolbics -----------
 set tmsg(G)                               "Dujos   "
 set tmsg(B)                               "Benzinas"
 set tmsg(All)                              " Viskas "
 set hmsg(B)                             "Įpurškimo laikas ms- benzinas "
 set hmsg(G)                             "Įpurškimo laikas ms-dujos "
set hmsg(shim_plato)                " Nepertraukiama impulso dalis po kurios eina PIM"
set hmsg(shim_GB_delay)        " dujų purkštukų impulso pradžios užlaikymas\atitinkamai benzino impulso ilgio/nustato min.benzino impulsu laiką,\registruojamus kontroleryje"

# ---- Motor ------
 set tmsg(sensors)                 "Davikliai"
 set tmsg(dflt)                    "Gamykliniai nustatymai"
 set tmsg(fin_tun)                   "Tikslus reguliavimas"
 set tmsg(n_cyls)                    "Cilindrai"
 set tmsg(Krpm)                      "Krpm"
 set tmsg(kWt)                       "Galingumas kwt"
 set tmsg(nozzle_Re)                 "Skersmuo -мм"
  set Lmsg(Dflt)                    "Įkrauti gamyklinius parametrus?"
  set Lmsg(Dflt_Wrtg)                "Gryžti prie gamykliniu parametrų"

 set hmsg(kWt)                   "Skersmens paskaičiavimui į veskite galingumą kwt"
 set hmsg(nozzle_Re)             "Sumontuoti skersmenys"
 set hmsg(Krpm)                  "Cilindrų kiekis vienai bobinai"

set tmsg(Valtec)                     "Valtec"
 set tmsg(OMVL)                      "OMVL"
set tmsg(other)                      "other"
 set tmsg(separate_reg)          "Atskiras reguliavimas"
set hmsg(separate_reg)          "Šios opcijos pasirinkimas leidžia reguliuoti skirtingas variklio puses su dviem liambda zondais."

set tmsg(plato_ms)           "Plato \[ms\]"
set tmsg(transition_ms)      "Perėjimas\[ms\]"
set tmsg(heating_s)          "Šildymas\[s\]"
set tmsg(Zerroing_Sensors)   "Daviklio parodimai nustatyti i nuli"
set tmsg(zeroing)            "Tam kad nustatiti nulini motavima spaudimo daviklio:\n automobilis turi dirbti benzinu, vamzdelis nuo turio spaudimo daviklio nuimtas,\n o vakuumo vamzdelis blokotas.....\n eigu viskas taip, paspauskite Taip.\n ir pereikit i uzstata Grafikai, isitikinkite, kad dP ir V arti 0"
       
set tmsg(gTsens)             "x1 duju T davikliai x2"
set tmsg(AP_zero)            "Nustatiti AP nuli"
set tmsg(DP_zero)            "Nustatiti DP nuli"

#--------- Dats ------------
set tmsg(rev)       "Versija N"
set tmsg(d-m-y)              "dd - mm - y"
set tmsg(Date_made) "Pagaminimo data"
set tmsg(Date_inst) "Montavimo data "
set tmsg(Date_lchk) "Aptarnavimo data"


#----------- Errors ---------------
set tmsg(Valve)                  "Voztuvas"
set tmsg(Force)                  "Galia"
set tmsg(Mem)                    "Atmintis"
set tmsg(P_lckg)                 "Nuotėkis"
set tmsg(P_lolo)                 "P lolo"
set tmsg(T_lolo)                 "T lolo"
set tmsg(Pd_sens)                "Spaudimo daviklis"
set tmsg(Pm_sens)                "Įšritėjimo daviklis"
set tmsg(Tred_sens)              "R Temp dav"
set tmsg(Tgas_sens)              "D Temp dav"
set tmsg(Lev_sens)               "Lyg dav"

set tmsg(Clear)                  "Trinti"
#----------Clbr_T -----------------
 set Lmsg(no_Z)                  " Prisijunkite prie Z "

 set tmsg(clbr_onB)              " Benz"
 set tmsg(clbr_onG)              " Dujos"

 set tmsg(clbr_reducr)          "Reduktorius"
 set tmsg(G)                          "Dujos "
 set tmsg(clbr_pres)             "Spaud"

 set tmsg(clbr_Clbr_Sets)      "Parametrai"
 set tmsg(clbr_strt)                "Pradėt kalibracija"
 set tmsg(clbr_exit)                "Išeit iš kalibracijos"
 set tmsg(clbr_mtd)                "Kalibracijos strategija"
set tmsg(clbr_hello)              "Jeigu jūs neįsitikines tuo ką darote\n nedarykite NIEKO"
 set tmsg(clbr_cycl_avr)        "Vidurkių ciklų "
 set tmsg(clbr_accur)             "Tikslumas \[ms\]"
 set tmsg(clbr_rej_dif)            "Atmetama paklaida"
 set tmsg(clbr_n_att)              "Bandymų kiekis"
 set tmsg(clbr_n_float)           "Plaukiojanti apkrova-praleisti ciklą"

 set hmsg(clbr_cycl_avr)        "Benzino impulsų kiekis vidurkio nustatymui"
 set hmsg(clbr_accur)           "Разница длительности бензиновых импульсов вначале \nкалибровки, на каждом шаге процедуры калибровки"
 set hmsg(clbr_rej_dif)         "Plaukiojanti apkrova- benzino impulsų padidėjimas\n susijes ju papildomos apkrovos įsijungimu..ventiliatorius"
 set hmsg(clbr_n_att)              "Maksimalus kalibravimo ciklų skaičius\npaskaičiuoti vidurkį pasirinktais tikslumais"
 set hmsg(clbr_n_float)           "Praleidžiamų kalibracijos ciklų skaičius\nsusijusiu su plaukiojančia apkrova"


 set tmsg(clbr_T_lolo)            "Žema temperatūra.."
 set tmsg(clbr_inprgrs)           "Kalibracija paleista.."
 set tmsg(clbr_cant_Wr_par)       "Negaliu įrašyti kalibraciniu P ir T"
 set tmsg(clbr_cant)              "Negaliu pradėti kalibracijos"  
 set tmsg(clbr_cant_N)            "Nesikalibruoja cilindras."     
 set tmsg(clbr_cant_All)          "Negaliu kalibruoti"
 set tmsg(clbr_cyl)               "Kalibracija cil. Nr."
 set tmsg(clbr_ended-)             "Padidinkit štucerio skersmenį \narba spaudimą!!!"
 set tmsg(clbr_ended+)             "Sumažinkite štucerio skersmenį \narba spaudimą!!"
 set tmsg(clbr_endedOK)            "Kalibracija baigta"
 set tmsg(clbr_fin_error)          "Error  - Perkraukite Z"
 set tmsg(clbr_error)              "Error  - Perkalibruokite"
 set tmsg(clbr_float)               " !!! Plaukiojanti apkrova !!!"
 set Lmsg(clbr_prep)               "Pasiruošimas kalibracijai"

 set hmsg(clbr_mtd-1)   "  Greita kalibracija \n Berezultatų patikrinimo"
 set hmsg(clbr_mtd-2)   "Kalibracijos režimas, su pakartojimų galimybe\npašalinančiu nekorektiškumus,susijusius su plaukiojančia apkrova"
 set hmsg(clbr_mtd-3)   " Kalibracijos režimas su sekančiu patikrinimu,\ncilindrų pajungimu, pakartojimais ir patikrinimais"
 set tmsg(clbr_mtd1)   "1 (1+ ...greita)"
 set tmsg(clbr_mtd2)   "2 (1+ ... su kontrolės galimybe)"
 set tmsg(clbr_mtd3)   "3 (1.2.3...su kontrolės galimybe)"
#------------ Adjusting -------------------------------
  set tmsg(Adj_Chk_delt)       "Peržiurėkite rezultatus"
  set tmsg(Adj_)               "Purkštukų justiracija "
  set tmsg(Adj_Durat)          "Benz. impulsų ilgis \[ms\]" 
  set tmsg(Adj_Res)            "Paklaida"
  set tmsg(Adj_corr)           "Purkštukų korekcija\% "
  set tmsg(Adj_corr_cl)        "Išvalyti"
  set tmsg(Adj_Chk)            "Kontrolė"
  set tmsg(Adj_B_inj)          " B-purkšt."
  set tmsg(Adj_G_inj)          " D-purkšt" 
  set tmsg(Adj_aver_time)      "Vidurkio laikas\[sek\]"

  set tmsg(Adj_Er)             "Error !!"
 
  set hmsg(Adj_Durat)          "Impulsų laiko vidurkis-\"Viskas benzinu(dujomis)\"" 
  set hmsg(Adj_Res)            "Impulsų laiko vidurkis-\"Viskas benzinu(dujomis), išskyrus viena\"" 
  set hmsg(Adj_corr_cl)        "Paspausti korekcijų nurašymui"

  set tmsg(Errors)             "Registruotos klaidos"
  set tmsg(Master's)           "Meistro langas"
  
 #------------ Curves-------------------------------------------------------------
 set Lmsg(Rd_Curves)            "Skaitymas"
 set Lmsg(Curv_Wrtg)            "Įrašymas"
 set Lmsg(file_is)              "Failas jau egzistuoja, perrašyti ?" 
 set Lmsg(cant_save)            "Neįmanoma pasinaudoti SAVE failu"

 set tmsg(save_as)              "Išsaugoti kaip..."
 set tmsg(rd_Curv)              "Perskaityti grafikus"
 set tmsg(rd_MAP)               "Perskaityti  МАР"
 set tmsg(wr_F_err)             "Failo įrašymo klaida !"
 set tmsg(rd_Ferr)              "Failo skaitymo klaida !"
 set tmsg(red)                    "Redukt"
 set tmsg(gas)                    "Dujos"
set tmsg(Ln_to_ed)             "Redagojamos kreives"

 set tmsg(Ed_menu)              "Redagavimas"
 set tmsg(sh_L)                 "Parodyti L-Bank"
 set tmsg(sh_R)                 "Parodyti R-Bank"
 set tmsg(sh_one)               "Tik redaguojamas"
 set tmsg(smooth)               "Sulyginimas"
 set tmsg(sh_predct)            "Siūloma"

 set tmsg(trnsf_meth)           "Redakcijos rūšis"
 set tmsg(Bank)                 " Bank "

 set tmsg(One)                  "Vienas" 

 set hmsg(move_one)             "Judinti atskirus taškus"
 set hmsg(only_all)             "Judinti visą kreivę-visus taškus"
 set hmsg(slope_u_d)            "Lenkti kreivę nuo pasirinkto taško"

set hmsg(rd_from_Z)              "Perskaityti kreives iš Z"
set hmsg(rd_from_F)              "Perskaityti kreivę iš failo"
set hmsg(save_to_F)              "Perrašyti failą"
set hmsg(save_as)                "Įrašyti failą...."
set hmsg(load_to_Z)              "Įkrauti kreives iš Z"


#------- Ready ---------
set tmsg(finish)           " Jūs tikrai baigėte su šiuo automobiliu "
set tmsg(date_cleared)     "Datos perrašytos"
set tmsg(date_problem)     "Data ....Įrašymo problema !!!"
set tmsg(date_inst)        "Montavimo data įrašyta"
set tmsg(date_serv)        "Aptarnavimo data įrašyta"

#------Mount-------------
set tmsg(sch)    "        Elektrinio sujungimo shema:\n        cilindru automobili  "
set tmsg(bank1)  "Bankas 1"
set tmsg(bank2)  "Bankas 2"
set tmsg(manfld) "I isiurbimo \n kolektoriu"
set tmsg(EBU)    "Benzino EVB"
set tmsg(reduct) "Reduktorius"
set tmsg(multic) "Multivoztuvas"
set tmsg(table_of_cont)    "Turinis"

set tmsg(M_achk)           "Automatinis paleidimas"
set tmsg(M_Pano)           "Pano"
set tmsg(M_Level)          "Lygis"
set tmsg(M_Temper)         "Temperatūros"
set tmsg(M_Oboroty)        "Sūkiai"
set tmsg(M_Presure)        "Spaudimas"
set tmsg(M_Uoltage)        "Įtampa"
set tmsg(M_TauBG)          "Įpurškimo laikas"
set tmsg(M_Motor)          "Variklis"
set tmsg(M_opt)            "Opcijos"
set tmsg(M_err)            "Diagnostika"

set tmsg(M_Inj)            "Purkštukai"
set tmsg(M_Chk)          "Kontrolė"   
set tmsg(M_Test)         "Patikrinimas"
set tmsg(M_Adj)          "Reguliavimas"
set tmsg(M_Calibration)     "Kalibracija"
set tmsg(M_Mode-1)       "Scenarijus-1"
set tmsg(M_Mode-2)       "Scenarijus-2"
set tmsg(M_Mode-3)       "Scenarijus-3"
set tmsg(M_Curves)          "Kreivių redaktorius"
set tmsg(M_W-R_blocks)   "Blokų įrašymas"
set tmsg(M_On-line)      "Įrašymas Online"
set tmsg(M_oboroty)      "Rišys su sūkiais"
set tmsg(M_2x_side)      "V - tipas"
set tmsg(M_Oscill)          "Rašiklis"
set tmsg(M_Ready)           "Baigti"
set tmsg(M_Examples)        "Pavizdys"
set tmsg(M_Full_Auto)     "Automatas"
set tmsg(M_Mannually)     "Rankinis"


set tmsg(text)             "Textas"
set tmsg(video)            "Vidio"

set tmsg(sch_man)          "Aprasimas"


set tmsg(notyet)           "Si versija sia funkcija neveikia"

















